[Application]
app.name=SyncrifyClient
app.mainjar=Loader.jar
app.version=1.0
app.preferences.id=com/synametrics/syncrify/client/service
app.mainclass=com/synametrics/syncrify/client/service/Loader
app.classpath=
app.runtime=$APPDIR/PlugIns/Java.runtime
app.identifier=com.synametrics.syncrify.client.service

[JVMOptions]
-Dapple.awt.UIElementXXX=true

[JVMUserOptions]

[ArgOptions]
